@charset "utf-8";
/* CSS Document */

div.main{height:600px; margin-top:80px; background-image:url(../img/mainBg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	text-indent:-9999px;
}

div.contents{width:1080px; margin:80px auto; overflow:hidden;
	overflow:hidden;
}
/*div.contents.ct2{
background-image:url(../img/sub/sub2-2.jpg);
	background-repeat:no-repeat;
	background-position:right;
}*/
div.contents>h2{
	width:; height:; line-height:80px; float:;
	text-align:;
}
div.contents>h2>span{
	padding:10px 20px; background-color:#999;
	border-radius:10px; font-size:18px; color:#FFF; 
	text-shadow:2px 2px 2px rgba(0,0,0,0.3);
}
div.contents>p{
	color:#FFF; font-size:14px; padding:20px 0;
	line-height:30px;
}
div.contents>ul{}
div.contents>ul>li{
	text-align:;
	height:; line-height:30px;
	font-size:14px;
	color:#FFF;
}

div.contents>div.level{overflow:hidden;}
div.contents>div.level>*{float:left;}
div.contents>div.level>ul{width:20%;}
div.contents>div.level>ul>li{
	font-size:24px; font-weight:bold;
	line-height:80px; text-align:center;
	height:80px; color:#FC0;
	border-bottom:1px dotted #FFF;
	box-sizing:border-box;
}
div.contents>div.level>ul>li:first-child{border-top:1px dotted #FFF;}
div.contents>div.level>dl{width:80%;}
div.contents>div.level>dl>*{font-size:14px;}
div.contents>div.level>dl>dt{height:40px; line-height:40px;
	font-size:18px; font-weight:bold;
}
div.contents>div.level>dl>dt.lv8{display:none;}
div.contents>div.level>dl>dd{height:40px; line-height:40px;
	border-top:1px dotted #FFF;
	border-bottom:1px dotted #FFF;
	box-sizing:border-box;
}
div.contents>div.level>dl>dd.lv8{height:80px; line-height:80px;}